From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 June 2013<P>

Check out this one; Pretty cool actually, my geeky kids turned me on to it. I have an account there that I opened a long time ago that I need to check up on....I've been negligent of Xanga and Diaspora both.<BR>
<BR>
<a href="http://en.wikipedia.org/wiki/Diaspora_%28social_network%29">http://en.wikipedia.org/wiki/Diaspora_%28social_network%29</a><BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 June 2013<P>

Sorry this is better;<BR>
<BR>
https://www.joindiaspora.com/<BR>
<BR>
bk (I can't remember my log in or password ha)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 June 2013<P>

Ok so maybe don't go there it's showing as malicious and loaded with viruses..hahahahaha (asking my son right now what's going on)<BR>
<BR>
bk sheesh<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 June 2013<P>

Sam says it's fine just my computer needs to be reset ha.<BR>
<BR>
bk
<HR>